Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

Детальні технічні характеристики, сумісність обладнання та розподіл цін.

RAM kapasitesi
128 MB
Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR ProSafe GS728TPSB-100EUS Switch

RAM kapasitesi
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Кластеризація з'єднань
Технологія підключення
Провідний
Протоколи Fibre Channel
IPv6
Максимальна швидкість передачі даних
Тривалість дерева протоколу
Технологія мідного кабелю Ethernet
Функції DHCP
Тип інтерфейсу Ethernet
Gigabit Ethernet
Кількість входів живлення Ethernet PoE
8
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
10,100,1000 Mbit/s
Підтримка Power over Ethernet Poe
Пошук IGMP
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10, 100,1000Mbps
Wi Fi
Hayir
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Світлодіодні індикатори зв'язку
Кількість мідних портів Gigabit Ethernet
24
Максимальна пропускна здатність порту
10 Gbit/s
SFP/SFP+ bağlantı noktası sayısı
6
Sfp Sfp Bağlantı Noktasi Sayısı
6
Тривалість затримки
20ms
Yukseltilebilir Gömülü Yazilim
Так
Безпека
CE, CUL 60950/EN 60950, CB, CCC
Підтримується алгоритм безпеки
HTTPS, SSL/TLS
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Струм входу
4 A
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Встановлення полиці
Web Tabanli Yonetim
Yükseklik
Ürün Rengi
Ємкість RAM
Флеш-пам'ять
Тип пам'яті
DDR-SDRAM
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Yayim Akimi Kontrolu
Електромагнітна сумісність
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Sira Sayısı
8
Statik Rota Sayısı
32
Vlan Adedi
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Кеш пакунку
Бренд
NETGEAR
Категорія
Ağ Anahtarları
Ürün Adi
ProSafe
GTIN EAN UPC
6064490847648, 0606449084764, 606449084764
Категорія
Ağ Anahtarları
Користувацький посібник
Так
Бренд
NETGEAR
Назва продукту
ProSafe
Серія продукту
Satılan Pazarlar
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Sisteme Eklenme Tarihi
2012-05-18
Üretim Tarihi
Ürün Kodu
GS728TPSB-100EUS
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Підтримка мультикасту
Так
Servis Siniflari
24 x 7
Tasdik Yontemi
802.1x (RADIUS), TACACS+
Yedekle Ve Ilet
Так
Yonetim Ozellikleri
SNMP
Yonetim Protokolleri
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch